MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002237ATutorGlossarypublic2005-12-05 09:392005-12-13 05:49
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002237: entering long terms
Descriptionenter a long term in content using [?]. longer than 60chars. it truncates the term and produces weird results.

either increase it, or don't detect the term in the first place so that it doesn't show up on the glossary page.

or if it does show on the glossary page flag it as "too long"
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-12-05 09:39 user2 New Issue
2005-12-12 06:40 user2 Status new => resolved
2005-12-12 06:40 user2 Fixed in Version => 1.5.2
2005-12-12 06:40 user2 Resolution open => fixed
2005-12-12 06:40 user2 Assigned To => user2
2005-12-13 05:49 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker